@charset "utf-8";
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}
#page-top a {
  text-decoration: none;
  color: #fff;
  width: 150px;
  text-align: center;
  display: block;
  border-radius: 5px;
  margin-left: 5px;
  vertical-align: top;
  height: 150px;
  margin-bottom: 5px;
}
.page-top_sp {
  display: none;
}
@media screen and (max-width:608px) {
  #page-top {
    bottom: 0;
  }
  #page-top a {
    width: 50px;
    height: 50px;
    margin: 0;
  }
  .page-top_pc {
    display: none;
  }
  .page-top_sp {
    display: block;
  }
}